/*Cloud block*/
.cloudBlock {
    margin: -40px auto 60px auto;
	/*width: 940px;*/
	/*height: 132px;*/
    /*margin: 40px auto;*/    /*-kate*/
	/*padding: 40px 20px 60px;*/
}
.cloud {
	/*width: 900px;*/
	padding: 0 0 10px 0;
	overflow: hidden;
	margin: 0 auto;
}

.cloud ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: justify;
}

.cloud li {
	display: inline-block;
	margin-right: 5px;
	padding: 0;
	list-style: none;
}

.cloud li a {
	color: #8D151D;
	text-decoration: underline;
	line-height: 32px;
}
.cloud li a:hover {
	color: #C0343D;
}

.cloudTitle {
	/*margin-left: 105px;*/
	font-size: 21px;
	font-weight: normal;
	color: black;
}


.coins-all {
/*	width: 100%;*/
	width: auto;
	max-width: 270px;
	display: table;
}
.coin-item {
	line-height: 30px;
	vertical-align: super;
	display: table-row;
}
.coin {
}
.coin .c-cell {
	display: table-cell;
}
.coin .coin-img img {
	width: 20px;
	vertical-align: sub;
	margin-right: 5px;
}
.coin .coin-name {
	font-size: 16px;
	font-weight: bold;
	color: #111;
}
.coin .coin-name a {
	color: #111;
}
.coin .coin-name a:hover {
    color: #c0343d;
}
.coin .coin-price {
}
.coin .coin-price .USD{
}
.coin .coin-change {
	font-size: 11px;
}
.coin .rise-change {
	color: green;
}
.coin .fall-change {
	color:red;
}
.coin  .coin-change1h {
	font-size: 14px;
}
.sepc {
	margin-right: 3px;
}


@media (min-width: 610px) and (max-width: 1020px) {
	.coins-all {
		max-width: inherit;
		display: block;
	}
	.coin-item {
		display: inline-block;
		width: 240px;
		margin-right: 20px;
	}
	.coin .coin-img {
		width: 28px;
	}
	.coin .coin-name {
		width: 67px;
	}
	.coin .coin-price {
		width: 84px;
	}
	.coin .coin-change {
		width: 43px;
	}
	.coin .coin-change1h {
		width: 18px;
	}
}

.h4{
    width: 200px;
    height: 70px;
    display: flex;
}

.a_icon{
    width: 80px;
    height: auto;
/*    display: flex;*/
    justify-content: center;
    align-items: center;
}

.a_icon img{
    width: 65%;
    height: auto;
    border: 1px solid #8D151D;
    border-radius: 6px;
    padding: 7px;
    box-shadow: 4px 4px 5px #ccc;
}


.a_text {
    width: 100px;
    height: auto;
    text-decoration: none;
    color: #8D151D;
    font-weight: bold;
    font-size: 15px;
    line-height: 25px;
    float: right;
    margin-top: 10px;
    padding-left: 5px;
}

/*.h4 a {
	color: #5C5C5C;
	font-weight: normal;
	font-size: 14px;
	float: right;
	margin-top: -21px;
	padding-right: 15px;
}*/ /*-kate*/


.cloudArticle{
	padding-top: 50px;
}
.cloudArticle h3 {
	font-size: 19px;
	color: #444;
	padding-bottom: 35px;
}
.side-all > div {
	margin-bottom: 60px;
}
.side-all .h3 {
	margin-bottom: 50px; 
}
.side-all .h3 hr{
	margin-bottom: 50px; 
}
.side-all .side-scroll {
	display: none;
}
.side-all .article-s{
	min-width: 270px;
	padding-right: 7px;
	display: block;
}
.results-title h1 {
	color: #000;
	font-weight: normal;
	font-size: 21px;
	padding-top: 60px;
}
.results-title h1 .inputText {
	font-weight: bold;
}
.results-title h2 {
	color: #5C5C5C;
	font-weight: normal;
	font-size: 14px;
	float: right;
	margin-top: -21px;
	padding-right: 15px;
}
.results-title-name {
	padding-top: 60px;
}
.results-title-name h1.tableTitle{
	color: #000;
	font-size: 21px;
}

.result-image-cat{
	display: inline-block;
}

.result-image-cat .result-category {
    position: absolute;
    color: #8D151D;
    background-color: white;
    padding: 8px 20px 6px 15px;
    margin-top: -35px;
    font-weight: bold;
    /*border-top-right-radius: 5px;*/
    z-index: 200;
}
.article-first .result-image-cat, .article-second .result-image-cat, .article-third .result-image-cat {
	margin-bottom: 10px;
}
.results-title hr,.results-title-name hr {
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-width: 0.7px 0 0 0;
	margin-top: 5px;
}
.no-results .nrqury {
	color: #222;
	font-weight: bold;
}
.no-results a {
	color: #8D151D;
}
.page_content-contact hr,.page_content-about hr{
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	margin-top: 5px;
	border-width: 0.7px 0 0 0;
}
.side-all hr{
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-width: 0px;
	border-top-width: 0.7px;
	margin-top: 5px;	
}
.side-all .article-s hr {
	margin-top: 30px;
}